Bug 835001 - [abrt] gnome-bluetooth-3.4.0-2.fc17: bluetooth_agent_register: Process /usr/bin/bluetooth-applet was killed by signal 11 (SIGSEGV)
[abrt] gnome-bluetooth-3.4.0-2.fc17: bluetooth_agent_register: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:feba91b7e9f03b0fb33f9958180...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 04:29 EDT by Adrien Bustany
Modified: 2013-07-31 16:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.29 KB, text/plain)
2012-06-25 04:29 EDT, Adrien Bustany
no flags Details
File: maps (29.58 KB, text/plain)
2012-06-25 04:29 EDT, Adrien Bustany
no flags Details
File: dso_list (6.36 KB, text/plain)
2012-06-25 04:29 EDT, Adrien Bustany
no flags Details

  None (edit)
Description Adrien Bustany 2012-06-25 04:29:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        bluetooth-applet
comment:        Bluetooth adapter got detached by virt-manager to be attached to a VM
crash_function: bluetooth_agent_register
executable:     /usr/bin/bluetooth-applet
kernel:         3.4.3-1.fc17.x86_64
pid:            1864
pwd:            /home/abustany
time:           Mon 25 Jun 2012 11:21:28 AM EEST
uid:            1000
username:       abustany

backtrace:      Text file, 26924 bytes
dso_list:       Text file, 6516 bytes
maps:           Text file, 30295 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:68671442c19dbee922edf699dbc398bbe87741d1
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:85aa55a874ef9891243f9339385bb36eab4e2cda
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f64b7319b84d426ed547084bdb2577f4f596c18f
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:127f8958b602715234a02b88adb08afd9e34c203
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:003e66f319823297273976d4ca7a4cc6f03988ab
:8f7c190397d7c1f617e66f18f759714662b60367
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/abustany/4

core_backtrace:
:85aa55a874ef9891243f9339385bb36eab4e2cda 0x103e8 bluetooth_agent_register libgnome-bluetooth.so.10 -
:003e66f319823297273976d4ca7a4cc6f03988ab 0x368d - libgnome-bluetooth-applet.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x158fb g_object_notify libgobject-2.0.so.0 -
:85aa55a874ef9891243f9339385bb36eab4e2cda 0xd76c - libgnome-bluetooth.so.10 -
:85aa55a874ef9891243f9339385bb36eab4e2cda 0xdb33 - libgnome-bluetooth.so.10 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc5984 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xb5655 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:68671442c19dbee922edf699dbc398bbe87741d1 0x467d main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=knuth
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/abustany/keyring-h5z6g9
:IMSETTINGS_MODULE=none
:USER=abustany
:USERNAME=abustany
:MAIL=/var/spool/mail/abustany
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/abustany/.local/bin:/home/abustany/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/abustany
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1624
:LANG=en_US.UTF-8
:https_proxy=https://nokes.nokia.com:8080
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/abustany
:SHLVL=1
:no_proxy=localhost,127.0.0.1
:LOGNAME=abustany
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZtFrzhExRH,guid=b8a33fa1df7bb9b3115d363d00000135
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/abustany
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-abustany-3Je0dw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1628,unix/unix:/tmp/.ICE-unix/1628
:GPG_AGENT_INFO=/run/user/abustany/keyring-h5z6g9/gpg:0:1
:SSH_AUTH_SOCK=/run/user/abustany/keyring-h5z6g9/ssh
:DESKTOP_AUTOSTART_ID=1069c4760dc2f3c66e134027481631139100000016280008

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95841                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95841                95841                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/abustany/.xsession-errors
:pos:	15204
:flags:	0102002
:2:/home/abustany/.xsession-errors
:pos:	15204
:flags:	0102002
:3:socket:[22340]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24206]
:pos:	0
:flags:	02004002
:6:socket:[23424]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/rfkill
:pos:	0
:flags:	0104002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[24985]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 25 11:21:28 knuth dbus-daemon[728]: dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.97" (uid=1000 pid=1864 comm="bluetooth-applet ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=613 comm="/usr/sbin/bluetoothd -n ")
:Jun 25 11:21:28 knuth dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.97" (uid=1000 pid=1864 comm="bluetooth-applet ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=613 comm="/usr/sbin/bluetoothd -n ")
:Jun 25 11:21:28 knuth abrt[14029]: Saved core dump of pid 1864 (/usr/bin/bluetooth-applet) to /var/spool/abrt/ccpp-2012-06-25-11:21:28-1864 (20922368 bytes)

xsession_errors:
:(bluetooth-applet:1864): GLib-GIO-CRITICAL **: g_dbus_proxy_get_object_path: assertion `G_IS_DBUS_PROXY (proxy)' failed
:(bluetooth-applet:1864): GLib-CRITICAL **: g_path_get_basename: assertion `file_name != NULL' failed
:(bluetooth-applet:1864): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion `object_path != NULL && g_variant_is_object_path (object_path)' failed
Comment 1 Adrien Bustany 2012-06-25 04:29:04 EDT
Created attachment 594127 [details]
File: backtrace
Comment 2 Adrien Bustany 2012-06-25 04:29:07 EDT
Created attachment 594128 [details]
File: maps
Comment 3 Adrien Bustany 2012-06-25 04:29:09 EDT
Created attachment 594129 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:37:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:46:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.